<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<imagepath>
		<female>
			<item id="0" value=""/>
			<item id="1" value="female"/>
		</female>
		<master>
			<item id="0" value=""/>
			<item id="1" value="master"/>
		</master>
		<anchor>
			<item id="0" value=""/>
			<item id="1" value="douyu"/>
			<item id="2" value="panda"/>
			<item id="3" value="zhanqi"/>
			<item id="4" value="huomao"/>
			<item id="5" value="huya"/>
			<item id="6" value="longzhu"/>
			<item id="7" value="bilibili"/>
		</anchor>
	</imagepath>
</root>